darkdreamingdan

Patching your 1.01 or 2.00 version of gta_sa.exe

Recommended Posts

Guest

oh, ah, lol, soz.

Anyway, why does my patch think my GTA has already been updated!?!

Share this post


Link to post

Are you sure it was version 2 to begin with, and that it's not some other problem preventing your game from working?

Share this post


Link to post
Guest

Well, how do I tell what version it was, I can't find anything anywhere which says!!

Share this post


Link to post
Guest

Your version number is in the bottem corner of the main screen.

I have version 1.1 and your downgrader said it was an unreconized version.

Not sure if it's an EU or USA version though. I also need the No-CD crack. It isn't on there ATM but will i need it with version 1 or will this mutiplayer work with the crack?

Share this post


Link to post
Your version number is in the bottem corner of the main screen.

I have version 1.1 and your downgrader said it was an unreconized version.

Not sure if it's an EU or USA version though. I also need the No-CD crack. It isn't on there ATM but will i need it with version 1 or will this mutiplayer work with the crack?

1.1 doesnt exist...are you sure you are refering to GTASA? Sounds like gta3 or VC to me...

Share this post


Link to post
Guest

Don't matter - I got my hands on a v1 version, which is cracked and works fine.

Share this post


Link to post
Guest

I'm from Quebec and got the same problem as the other 2 people who said they were from Quebec:

The patching went well and I didn't encounter any problem but now when I run the game, it doesn't open and shows me this message: GTA_SA.exe had a problem and must now close (or whatever it is in english)...

I know I can reinstall (I forgot to make a backup copy) to make it work but it would go back to 2.0 and I want to install mods.

I think it could have something to do with the language but SA is installed in english so it shouldn't be a problem... Any idea?

Share this post


Link to post
I know I can reinstall (I forgot to make a backup copy) to make it work but it would go back to 2.0 and I want to install mods.

You are supposed to play MTA on a clear copy of SA! without any mods!

Share this post


Link to post
Guest

I know, but I'm probably not gonna play MTA for a while (until friends get SA) but I want to play SP with mods in the meantime.

Anyway, let's get back to my problem: the game doesn't start at all on a clean install since I patched down to 1.0...

If it doesn't work on a clean install or with mods, it's not gonna work with MTA, am I right?

Share this post


Link to post
If it doesn't work on a clean install or with mods, it's not gonna work with MTA, am I right?

Yep.

Share this post


Link to post
Guest

i installed the downgrade patch and now my game locks up on random how do i fix this? us ver 2.0 win xp

Share this post


Link to post

Single players locks up or MTA? If it's only MTA it probably has nothing to do with the patch.

Share this post


Link to post
Guest

no its in single player and multi.

Share this post


Link to post

I have a problem, I downloaded this and it closed out my San Andreas and said that error report thingy. what do i do? :?

Oh, and it totally screwed up my game, i had to un-install it. I don't know what went wrong. :cry:

Share this post


Link to post
Guest

I downgraded my version 2 so I can mod my game. I put the hot coffee mod into the game and it appears to work until you finish the date and say yes. Screen goes blank and the game locks up. Anyone know whats going on? I see somebody else mentioned the same problem in this post but that was a while ago. Or is there something different about the version 2 that keeps this particular mod from working and allows others?

Share this post


Link to post

This sounds like an issue with the mod you were installing. We cannot however provide support as it is a 3rd party modification non-mta related

Share this post


Link to post

i'm trying to find out what version of GTA:SA i have, when i look at the readme it says v1.00, does this mean i have version 1 of the game, i only bought it reacenty, and im in australia, also, if this v1.00, y cant i play with mods?

Share this post


Link to post

i got it working =>, all i had to do was get rid of my no-disc patch, now mods work perfectly =>

Share this post


Link to post
Guest

...but this would result in your savegames being corrupt. So although you are reverting back, your savegames will remain compatible, and you will lose any bug fixes in other version.

Good question, i'll add it to the first post

When I ran this patch all of my save games were corrupt, even when I started a new game and saved.

Share this post


Link to post
Guest

while it does work on on a US V2 exe it does not turn that into a US V1 exe,but rather into a Euro V1 exe.i'm not sure if that could cause any problems for US users in and of itself but if you do want to move up to version 1.01 you will have to DL and apply the Euro V1.01 patch.

Share this post


Link to post
Guest

I ran the update to v1.01 and the trainers still don't work, they only worked when it was downgraded to v1.00, but then the save games don't work.

Share this post


Link to post

Because things have changed...it's a well known fact that if you downgrade, any of your games which are saved after a certain point will be corrupt.

Share this post


Link to post
Guest

Maybe you didn't read my posts right, let's try again. When I ran the downgrade patch it worked fine, I started a new game, tried to save it, and it was corrupt when I tried to load it.

Share this post


Link to post
Guest

so if i download this i would be able to play online and this will downgrade my game?

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

  • Recently Browsing   0 members

    No registered users viewing this page.